RubyGems Navigation menu

activerecord-postgresql-cursors 0.1.0

Provides some support for PostgreSQL cursors in ActiveRecord.

Versions:

  1. 0.1.0 - July 29, 2013 (11 KB)
  2. 0.0.2 - September 28, 2011 (9.5 KB)
  3. 0.0.1 - July 11, 2011 (9.5 KB)

Runtime Dependencies:

Authors:

  • J Smith

Owners:

D9d072455313ed1f2f6a28be923baa87

Total downloads 14,714

For this version 1,730

Required Ruby Version: None

Licenses:

N/A

Gemfile:
gem 'activerecord-postgresql-cursors', '~> 0.1.0' = Copy to clipboard Copied!

install:
gem install activerecord-postgresql-cursors = Copy to clipboard Copied!

Links: